* { margin:0; padding:0; }
body, div, span, p, a, img, ul, ol, li, table, th, tr, td, form, fieldset, legend, dl, dt, dd, blockquote, applet, object { border:0; }

BODY {
	background-attachment: fixed;
	background-color: #d7d7d7;
	padding: 0 0; 
  	font-family: "arial",sans-serif; 
  	font-size: 13px;
  	line-height:24px;
  	color: #3a3a3a; 
  	text-align: center; 
}

#container {	
	margin-top: 4px;
}

#layout { 
  width:780px; 
  margin:0 auto; 
  text-align:center; 
}

.header {
	background-color: #333333;
	margin-top: 7px;
	margin-bottom: 4px;    
    position:relative; 
    padding-left: 7px;
}

.content {
	color: #333333;
    background-color: #d7d7d7; 
	padding-left: 15px;
	padding-bottom: 0;
	padding-right: 15px;
	padding-top: 0;
	margin-bottom: 2px;    
    z-index: 10;
}


.logo {
	text-decoration: none;
	color: white;
	font-family: Impact, 'Techno CE', sans-serif;
	font-weight: normal;
    position: relative; 
    overflow: hidden; 
    height: 120px;
    font-size:400%;
    margin: 0;
    line-height: 130px;
    text-align: left;
}

.logo a {
	text-decoration: none; 
	color: white;
}

#menu {
	text-align: center; 
	position: relative; 
	z-index:2; 
	border: 1px solid black; 
	border-right: none; 
	border-left: none; 
	padding: 7px 0;  
	margin:0 auto;
}

#menu ul {
	text-align: center; 
	margin:0; 
	padding:0; 
	list-style:none;
}

#menu ul li {
	text-align: center;
	float:left; 
	display:inline; 
	margin:0; 
	padding:0;
}

#menu ul li a {
	text-align: center;
    font-size: 19px;
    font-weight: bold;
    display: block; 
    color: #333333;
    text-decoration: none;
    float: left; /*\*/ float:none; 
    padding: 7px 50px 7px 39px;
    line-height: 18px;      
}

#menu ul li a span {
	text-align: center;
    background-color: #d7d7d7;
    font-size: 11px;
    font-weight: normal;
    color: white;
}
        
#menu ul li a:hover {
    text-align: center;
	background-attachment: fixed;
    background-color: #d7d7d7;
    color: #7d7d7d;
}

#menu ul li#active a {
    text-align: center;
}

p { margin-left: 0; margin-bottom: 10px; margin-right: 0; margin-top: 10px; }

.box { 
    background-color: #d7d7d7;
	background-attachment: fixed;
    color: #d7d7d7;
	min-height:1px; 
}

.box:after { 
	display:block; 
	visibility:hidden; 
	clear:both; 
	line-height:0; 
	font-size:0; 
	content:"."; 
}

#footer {
	border-top-color: gray;
    clear:both;
    height: 77px;
    margin-top: 20px;
    border-top: 1px solid;
    padding:10px 3px;
    color: black;
    font-size: 90%;
}

.f-right {
	float:right;
}

#footer a {
    color: black;
}
    
#footer p { 
	margin:0; 
	padding-top:10px; 
}

hr {
	border: solid gray 1px;
}

ul, ol { margin-left: 40px; margin-bottom: 2px; margin-right: 0; margin-top: 0px; display:block; }

ol { list-style-type:decimal; }
ol ol { list-style-type:upper-alpha; }
ol ol ol {list-style-type:lower-alpha; }
li { display:list-item; }
ul li a { text-decoration:underline; }

a {color: #6633ff;}
a:link {}
a:hover {color:white ; text-decoration: none;}

code {
	background-color: #f2f2f2;
	padding-left: 15px;
	padding-bottom: 0;
	padding-right: 0;
	padding-top: 0;
	margin-bottom: 2px; 
	margin-left: 16px;   
	float: left;	
	border: 1px dashed gray;
	font-family:monospace; 
	font-size:110%;
	width: 700px;
}

.inner_hr {
	border: 1px inset;
}

.doc_img {
	border: 1px white solid;
	padding: 2px;
}
  
